Bug 1268861 - [abrt] nautilus: nautilus_progress_info_manager_remove_finished_or_cancelled_infos(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: nautilus_progress_info_manager_remove_finished_or_cancelled_...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a2fa792d13913cadb88ceeb6344...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-05 13:11 UTC by Martín Cigorraga
Modified: 2015-10-15 19:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-08 09:42:54 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.96 KB, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: core_backtrace (2.63 KB, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: dso_list (14.71 KB, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: environ (844 bytes, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: maps (73.89 KB, text/plain)
2015-10-05 13:11 UTC, Martín Cigorraga
no flags Details
File: mountinfo (3.96 KB, text/plain)
2015-10-05 13:12 UTC, Martín Cigorraga
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-05 13:12 UTC, Martín Cigorraga
no flags Details
File: open_fds (3.91 KB, text/plain)
2015-10-05 13:12 UTC, Martín Cigorraga
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-10-05 13:12 UTC, Martín Cigorraga
no flags Details
File: var_log_messages (293 bytes, text/plain)
2015-10-05 13:12 UTC, Martín Cigorraga
no flags Details

Description Martín Cigorraga 2015-10-05 13:11:40 UTC
Version-Release number of selected component:
nautilus-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_progress_info_manager_remove_finished_or_cancelled_infos
executable:     /usr/bin/nautilus
global_pid:     26012
kernel:         4.2.2-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 nautilus_progress_info_manager_remove_finished_or_cancelled_infos at nautilus-progress-info-manager.c:132
 #1 remove_finished_operations at nautilus-toolbar.c:398
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2311

Comment 1 Martín Cigorraga 2015-10-05 13:11:45 UTC
Created attachment 1079940 [details]
File: backtrace

Comment 2 Martín Cigorraga 2015-10-05 13:11:46 UTC
Created attachment 1079941 [details]
File: cgroup

Comment 3 Martín Cigorraga 2015-10-05 13:11:48 UTC
Created attachment 1079942 [details]
File: core_backtrace

Comment 4 Martín Cigorraga 2015-10-05 13:11:50 UTC
Created attachment 1079943 [details]
File: dso_list

Comment 5 Martín Cigorraga 2015-10-05 13:11:52 UTC
Created attachment 1079944 [details]
File: environ

Comment 6 Martín Cigorraga 2015-10-05 13:11:54 UTC
Created attachment 1079945 [details]
File: exploitable

Comment 7 Martín Cigorraga 2015-10-05 13:11:55 UTC
Created attachment 1079946 [details]
File: limits

Comment 8 Martín Cigorraga 2015-10-05 13:11:58 UTC
Created attachment 1079947 [details]
File: maps

Comment 9 Martín Cigorraga 2015-10-05 13:12:00 UTC
Created attachment 1079948 [details]
File: mountinfo

Comment 10 Martín Cigorraga 2015-10-05 13:12:01 UTC
Created attachment 1079949 [details]
File: namespaces

Comment 11 Martín Cigorraga 2015-10-05 13:12:03 UTC
Created attachment 1079950 [details]
File: open_fds

Comment 12 Martín Cigorraga 2015-10-05 13:12:05 UTC
Created attachment 1079951 [details]
File: proc_pid_status

Comment 13 Martín Cigorraga 2015-10-05 13:12:06 UTC
Created attachment 1079952 [details]
File: var_log_messages

Comment 14 Carlos Soriano 2015-10-08 09:42:54 UTC
Fixed in https://git.gnome.org/browse/nautilus/commit/?id=f329f501c9da08b8a85feb939593732167d27847 and will be available in 3.18.1


Note You need to log in before you can comment on or make changes to this bug.